body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#ffffff;
}
body,td,th {
	font-size: 12px;
	color: #333333;
}
.head{background: url(../images/bodybg.jpg) center top no-repeat; width:100%; height:372px;}

.menu,.menu a:link,.menu a:visited{ color:#ffffff; font-size:14px; }
.menu a:hover{ color:#FFFFff; text-decoration:none; font-weight:bold}
.l25{ line-height:25px}
.l23{ line-height:23px}
.pad1015{ padding:10px 15px}
.tit{ color:#ffffff; font-weight:bold; line-height:31px; height:31px; width:100px; text-align:center; background:url(../images/titbg.jpg); font-size:14px;}
.titmore{ text-align:right; padding-right:8px; border:1px solid #dcdcdc}
.mar15{ margin-top:15px;}
.mar8{ margin-top:8px}
.gry{ color:#666666}
.tel{ font-size:14px; font-weight:bold; color:#FF0000;font-family: "Microsoft YaHei", "΢���ź�","����","Hiragino Sans GB", sans-serif}
.tittel{ font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-weight:bold; font-size:25px }
.bor2{ border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc;}
.hometit{font-family: "Microsoft YaHei", "΢���ź�","����","Hiragino Sans GB", sans-serif; font-size:14px; color:#000000}
.l18{ line-height:18px; color:#999999}
.picbox{ PADDING: 2px; border:1px solid #dcdcdc;}
.picbox:hover{BORDER-color:#0099CC;}
.lineb{ border-bottom:1px dashed #cccccc}
.titleft{ color:#ffffff; font-family: "Microsoft YaHei", "΢���ź�","����","Hiragino Sans GB", sans-serif; font-size:16px; background:url(../images/lefttit.jpg); line-height:38px; padding-left:15px }
.titnei{ color:#0066CC; font-family: "Microsoft YaHei", "΢���ź�","����","Hiragino Sans GB", sans-serif; font-size:16px; background:url(../images/neitit.jpg); padding-bottom:9px; line-height:34px; padding-left:15px  }
.titneimore{ color:#999999;background:url(../images/neitit.jpg) right top; padding-bottom:9px; line-height:34px; padding-right:8px; text-align:right  }
.pad100{padding:10px 0px;}
.piccon{ background:url(../images/bj.jpg) top no-repeat;}


.fl{ padding:10px 7px 0px 7px; font-size:14px; line-height:35px;}
.fl a:link,.fl a:visited{text-indent:35px; color:#000000; display:block;background:url(../images/fl.jpg) no-repeat;   color:#000000; margin-bottom:7px}
.fl a:hover{ display:block; text-decoration:underline; color:#cc0000;  background:url(../images/fl.jpg) no-repeat; font-weight:bold; margin-bottom:7px }


.red{ color:#CC0000}
.red a:link,.red a:visited{ color:#CC0000}

a:link {
	color:#333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color:#000000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}

/* 分页 */
.pagination {
    text-align: center;
    padding: 10px 0;
    font-size: 14px;
}
.pagination li{
    display: inline-block;
}
.pagination .active{padding: 4px 10px;}
.pagination a {
    display: inline-block;
    padding: 4px 10px;
    border: 1px solid #ddd;
    margin: 2px;
    color: #215145;
}
.pagination a:hover { background: #215145; color: #fff; }